EBLAST(1)

NAME
eblast - perform a remote NCBI BLAST protein query

SYNOPSIS
eblast (edirect -blast)

DESCRIPTION
eblast reads one or more FASTA-formatted protein sequences from standard input and performs an online search for similar sequences in NCBI's nr database, yielding BLAST XML output on standard output.

SEE ALSO
edirect(1), efetch(1), protein-neighbors(1), xtract(1).